Project

Reverse Dependencies for minitest-reporters

The projects listed here declare minitest-reporters as a runtime or development dependency

0.15
No release in over a year
This library can be used as a module for `fog` or as standalone provider to use the Google Cloud in applications.
2017
2018
2019
2020
2021
2022
0.13
Low commit activity in last 3 years
No release in over a year
Build clean and maintainable styles for your axlsx spreadsheets. Build your spreadsheeet with data and then apply styles later.
2017
2018
2019
2020
2021
2022
0.13
There's a lot of open issues
A long-lived project that still receives updates
Ruby workflow/orchestration engine
2017
2018
2019
2020
2021
2022
0.13
No commit activity in last 3 years
No release in over 3 years
There's a lot of open issues
Admin interface for Jekyll that makes you comfortable writing
2017
2018
2019
2020
2021
2022
0.13
A long-lived project that still receives updates
Ruby-LLVM is a Ruby language binding to the LLVM compiler infrastructure library.
2017
2018
2019
2020
2021
2022
0.13
Low commit activity in last 3 years
There's a lot of open issues
No release in over a year
Turbograft is a hard fork of Turbolinks, allowing you to perform partial page refreshes and offering ajax form utilities.
2017
2018
2019
2020
2021
2022
0.12
No commit activity in last 3 years
No release in over 3 years
There's a lot of open issues
Copy active record models from remote databases
2017
2018
2019
2020
2021
2022
0.12
Low commit activity in last 3 years
A long-lived project that still receives updates
rails-latex is a renderer for rails which allows tex files with erb to be turned into an inline pdf.
2017
2018
2019
2020
2021
2022
0.11
No release in over 3 years
Low commit activity in last 3 years
There's a lot of open issues
acme-plugin is a Ruby on Rails helper for ACME protocol services, ie. Let's Encryptfor retrieving SSL certificates (without using sudo, like original letsencrypt client does). It uses acme-client gem for communication with ACME protocol server.
2017
2018
2019
2020
2021
2022
0.11
The project is in a healthy, maintained state
Low level Ruby client for Elastic. See the `elasticsearch` or `elastic-enterprise-search` gems for full integration.
2017
2018
2019
2020
2021
2022
0.11
No release in over 3 years
Low commit activity in last 3 years
There's a lot of open issues
**** letsencrypt-plugin gem has been renamed to acme-plugin, please use acme-plugin instead**letsencrypt-plugin is a Ruby on Rails helper for Let's Encrypt service for retrieving SSL certificates (without using sudo, like original letsencrypt client does). It uses acme-client gem for communicatio...
2017
2018
2019
2020
2021
2022
0.1
There's a lot of open issues
A long-lived project that still receives updates
To parallelize your CI without having to balance your tests
2017
2018
2019
2020
2021
2022
0.1
A long-lived project that still receives updates
If you write puppet modules for installing your software, you can use kafo to create powerful installer
2017
2018
2019
2020
2021
2022
0.1
No commit activity in last 3 years
No release in over 3 years
Rubygems plugin system using Gem.find_files, $LOAD_PATH and $LOADED_FEATURES.
2017
2018
2019
2020
2021
2022
0.1
Low commit activity in last 3 years
There's a lot of open issues
A long-lived project that still receives updates
Spy is a mocking library that was made for the modern age. It supports only 2.1.0+. Spy by default will raise an error if you attempt to stub a method that doesn't exist or call the stubbed method with the wrong arity.
2017
2018
2019
2020
2021
2022
0.1
No commit activity in last 3 years
No release in over 3 years
There's a lot of open issues
Like FileUtils, but provides zip, unzip, bzip2, bunzip2, tar, untar, sed, du, md5sum, shasum, cut, head, tail, wc, unix2dos, dos2unix, iconv, curl, perl, etc.
2017
2018
2019
2020
2021
2022